<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style="" loadtype=""
         scroll.type="None" control.location="0,0" control.size="800,480"
         control.backcolor="225,237,243" background.imagepath="">

    <layer type="UILayer" name="ViewLabwareErrorList" style="800x480_MainResource.dlg.xml#TitleStyle"
             control.location="100, 10" control.size="200, 40" control.visible="false"
             text.text1.caption="" text.text1.halignment="center"/>

    <layer type="UILayer" style="800x480_MainResource.dlg.xml#RunSetupLabelStyle"
           name="lblScanning" text.text1.caption="Labware scanning error list:"
           control.location="30, 100" control.size="300,50"/>

    <layer type ="UIScrollTable" name="ErrorListTable"
           control.location="100, 155" control.size="600, 215" control.backcolor="225,237,243"
           header.backcolor="119,119,119" header.text.color="255,255,255" header.text.alignment="near"
           header.text.valignment="center" header.text.font="Tahoma" header.text.fontstyle="regular"
           header.text.size="14" item.text.color="109, 110, 112" item.text.halignment="near" item.text.valignment="center"
           item.text.font="Tahoma" item.text.fontstyle="regular" item.text.size="14" column.headerheight="40"
           column.itemcount="1"
           column.item1.label="Error" column.item1.width="600"
           listitem.itemheight="40" listitem.itemcount="0"
           uiscrolltable.style.columndivider="true" uiscrolltable.style.itemdivider="true" uiscrolltable.style.drawborder="true"
           uiscrolltable.style.expandable="true"
           />

    <layer type="UICheckBox" name="checkBoxByPassExpiration" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="100,380" control.size="450,37" control.enabled="true" text.text1.caption="Bypass reagent expiration error"  
           control.backcolor="225,237,243" text.text1.color="109, 110, 112" control.visible="false"/>

    <layer type="UIButton" name="btnRescan" control.location="600, 380" text.text1.caption="Rescan"
          style="800x480_MainResource.dlg.xml#ButtonStyle" />

    <layer type="UIButton" name="btnPrevious" style="800x480_MainResource.dlg.xml#PreviousButton" />
    <layer type="UIButton" name="btnNext" style="800x480_MainResource.dlg.xml#NextButton" control.visible="false"/>
  </body>
</BlueJayGUI>